local self_ID="EMB_145"

declare_plugin(self_ID,
{

installed		= true, -- if false that will be place holder , or advertising
dirName		= current_mod_path,
version			= "1.1.0317",
state				= "installed",

displayName  = "EMB-145H Erieye AEW&C",
fileMenuName = "EMB_145",
shortName = "EMB-145H",
info         = _("EMB-145H Erieye AEW&C"),

})


----------------------------------------------------------------------------------------
mount_vfs_liveries_path(current_mod_path.."/Liveries") -- for adding all the livery and skins
mount_vfs_texture_path(current_mod_path.."/Textures/emb_145.zip")
--mount_vfs_texture_path(current_mod_path.."/Textures")
mount_vfs_model_path    (current_mod_path.."/Shapes")

	dofile(current_mod_path..'/Database/EMB_145.lua')

plugin_done()

